@font-face {
	font-family: 'Helvetica';
	src: url('Helvetica.woff') format('woff'),
		url('Helvetica.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Bold';
	src: url('Helvetica-Bold.woff') format('woff'),
		url('Helvetica-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Light';
	src: url('Helvetica-Light.woff') format('woff'),
		url('Helvetica-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}